/*ie8-and-down.css*/
#header_index_logo {height: 50px;}

#h1_logo ,#header_logo{background-image: url("/themes/elation/img/ie/logo_ie.jpg");background-position: left center;}

#eb-main-wrapper {margin: 0px 50%;left: -480px;}
#eb-main-wrapper-fix {overflow: hidden;}

.shadow-div {display: none;}
.dropdown-menu div.col li {background: none!important;}
.eb-product-list ul {float: left;}
.eb-product-list ul li {float: left;width:225px;margin: 5px;}
.eb-product-list ul li section {display: block;width:255px;height: 295px; position: none;float: left;}
.eb-product-list ul li section div.eb-product-image a img {width: 225px;height: 225px;}
.eb-product-list ul li section .eb-product-text {width: 70%;}
.eb-product-specials .available_now {right:10px;margin-right: 20px;}
.eb-product-specials .available_later {right:10px;margin-right: 20px;}
.eb-product-specials .discount {left: 0px!important;right: auto;width: 50px;text-align: center;margin-bottom: 2px;}

#layered_block_left {width: 100%;}
#layered_block_left div > form > div > div {width: 200px;float: left;border: 1px solid #CCC;margin: 5px;padding: 5px;}
#layered_form div div ul {position: absolute;background-color: #FFF;border: 1px solid #CCC;margin: -2px 0px 0px 0px;width: 210px;border-top-width: 0px;margin-left: -6px;}
.sortPagiBarWithLayered {width: 100%!important;}
.content_sortPagiBar {margin: 0px!important;}
.sortPagiBarWithLayered #pagination {display: block!important;}
.bottom-pagination-content {display: none!important;}
.showall {display: none;}
/**/

/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}